﻿#schedule-box{width:320px;margin:0 auto;padding:35px 20px;font-size:13px;}
.schedule-hd{display:flex;justify-content:space-between;padding:0 15px;}
.schedule-hd .arrow{font-weight:700;-moz-user-select:none;-webkit-user-select:none;-ms-user-select:none;user-select:none;}
.today{flex:1;text-align:center;}
.ul-box{overflow:hidden;}
.ul-box>li{float:left;width:14.28%;text-align:center;padding:5px 0;position:relative;margin-bottom: 5px;}
.ul-box>li a{display:block;}
.ul-box>li.other-month{opacity:0;}
.other-month{color:#999;}
.current-month{color:#333;}
.today-style{border-radius:50%;background:#58d321;}
.arrow{cursor:pointer;}
.dayStyle{display:inline-block;width:35px;height:35px;border-radius:50%;text-align:center;line-height:35px;cursor:pointer;}
.current-month>.dayStyle:hover{background:#00bdff;color:#fff;}
.today-flag .currentDate{background:#00c2b1;color:#fff;}
.boxshaw{box-shadow:2px 2px 15px 2px #e3e3e3;}
.selected-style{background:#00bdff;color:#fff;}
#h3Ele{text-align:center;padding:10px;}
.range{position:absolute;width:100%;height:100%;top:0;left:0;background:rgba(19,123,214,.67);z-index:-1;opacity:0;}
.flagRange .range{opacity:1;}
.flagRange .currentDate{color:#fff;}
.mark-flag{background:rgba(234,105,116,1);color:#fff;}
.mark-flag0{background: rgba(234,105,116, 0.5);color:#fff;border-radius:0;}
.mark-flag1{background:rgba(234,105,116, 1);color:#fff;border-radius:0;}
.mark-flag2{background:rgba(234,105,116, 1);color:#fff;border-radius:0;}
.mark-flag3{background:rgba(234,105,116, 1);color:#fff;border-radius:0;}
.mark-flag4{background:rgba(234,105,116, 1);color:#fff;border-radius:0;}
.today-flag{background:#00c2b1;color:#fff;}